#!/bin/sh
echo 'name: fastcgi
version: 3001.0.2.4
id: fastcgi-3001.0.2.4-fbb0583be946a70b1d0f972973dfe8e5

license: BSD3
copyright: Bjorn Bringert, Lemmih
maintainer: Chris Done <chrisdone@gmail.com>
stability:
homepage:
package-url:
synopsis: A Haskell library for writing FastCGI programs
description: This library lets you write FastCGI programs. This package reuses the
             cgi package API, making it very easy to port CGI programs to FastCGI.
             The FastCGI C development kit is required to build this library.
category: Network
author:
exposed: True
exposed-modules: Network.FastCGI
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/fastcgi-3001.0.2.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/fastcgi-3001.0.2.4
              /usr/local/lib
hs-libraries: HSfastcgi-3001.0.2.4
extra-libraries: fcgi
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: fcgiapp.h
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cgi-3001.1.7.5-d915a415979d1eb94c64bcc671eccaf8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/fastcgi-3001.0.2.4/html/fastcgi.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/fastcgi-3001.0.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
